<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node42.html" />
<link rel="prev" href="node38.html" />
<link rel="parent" href="contents.html" />
<link rel="next" href="node42.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>1 Referencia rápida de órdenes de correo electrónico</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="11.2 ¿Qué hace Mailman"
  href="node40.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Índice General"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="2 referencia rápida de"
  href="node42.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node40.html">11.2 ¿Qué hace Mailman</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Índice General</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node42.html">2 Referencia rápida de</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h1><a name="SECTION0021200000000000000000"></a><a name="a:commands"></a>
<br>
1 Referencia rápida de órdenes de correo electrónico
</h1>

<ul>
<li>confirm <span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>CADENA-DE-CONFIRMACIÓN<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span>
		
<ul>
<li>Confirma una acción.  La cadena de confirmación es obligatoria y se 
	debería enviar en la respuesta al mensaje de confirmación enviado por
	Mailman.
		
</li>
</ul>

<p>
</li>
<li>end
		
<ul>
<li>Termina el procesamiento de órdenes.  Utilice esta orden si su programa
	de correo añade automáticamente un archivo de firma.
		
</li>
</ul>

<p>
</li>
<li>help
		
<ul>
<li>Recibe una copia del mensaje de ayuda.
		
</li>
</ul>

<p>
</li>
<li>info
		
<ul>
<li>Obtiene información acerca de la lista.
		
</li>
</ul>

<p>
</li>
<li>lists
		
<ul>
<li>Obtiene una listado de las listas de correo (cuyos nombres se muestran
	públicamente), del servidor GNU Mailman.
		
</li>
</ul>

<p>
</li>
<li>password [<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>CONTRASEÑA-ANTERIOR<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span> <span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>CONTRASEÑA-NUEVA<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span>] [address=<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>DIRECCIÓN<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span>]
		
<ul>
<li>Obtiene o cambia su contraseña.  Sin argumentos, devuelve su contraseña actual.
	Usted puede cambiar su contraseña indicando los argumentos
	<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>CONTRASEÑA-ANTERIOR<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span> y <span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>CONTRASEÑA-NUEVA<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span>
</li>
</ul>

<p>
</li>
<li>set ...
		
<ul>
<li>Cambia o muestra sus opciones de membresía.

<p>
Use `set help' (sin las comillas) para obtener una lista más detallada de
	las opciones que puede cambiar.  Esta lista también se presenta en el
        Apéndice&nbsp;<a href="node42.html#a:options">B</a>.

<p>
Use `set show' (sin las comillas) para mirar la configuración actual de
	sus opciones.
		
</li>
</ul>

<p>
</li>
<li>subscribe [<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>CONTRASEÑA<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span>] [digest|nodigest] [address=<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>DIRECCIÓN<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span>]
		
<ul>
<li>Suscribirse a la lista de correo.  Usted debe proporcionar su
	contraseña para desuscribirse o cambiar sus opciones, pero si omite
	la contraseña, Mailman le generará una.  Usted puede obtener recordatorios
	de su contraseña periódicamente.

<p>
El siguiente parámetro puede ser ya sea: `nodigest' o `digest' (sin
	comillas).  Si usted desea suscribir una dirección diferente de la
	dirección desde donde está enviando esta solicitud, puede especificar
	`address=<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>DIRECCIÓN<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span>' (sin paréntesis angulares ni comillas).
		
</li>
</ul>

<p>
</li>
<li>unsubscribe [<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>CONTRASEÑA<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span>] [address=<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>DIRECCIÓN<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span>]
		
<ul>
<li>Desuscribirse de la lista de correo.  Si usted suministra una contraseña,
	ésta debe concordar con su contraseña actual.  Si se omite, el sistema
	le enviará un mensaje de confirmación para desuscribir la dirección.
	Si usted desea desuscribir una dirección diferente a la dirección desde
	donde envía esta solicitud, puede especificar `address=<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>DIRECCIÓN<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span>' 
	(sin paréntesis angulares ni comillas).
		
</li>
</ul>

<p>
</li>
<li>who [<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>CONTRASEÑA<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span>] [address=<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>DIRECCIÓN<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span>]
		
<ul>
<li>Muestra quien pertenece a la lista de correo.  La lista está limitada
	únicamente a los suscriptores, y usted debe proporcionar su contraseña
	de membresía para obtenerla.  Si usted está enviando desde una dirección
	diferente a su dirección de membresía, especifique su dirección de
	membresía con `address=<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$&lt;$"></span>DIRECCIÓN<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img4.png"
 ALT="$&gt;$"></span>' (sin paréntesis angulares ni
	comillas).
		
</li>
</ul>
</li>
</ul>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="11.2 ¿Qué hace Mailman"
  href="node40.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Índice General"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="2 referencia rápida de"
  href="node42.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node40.html">11.2 ¿Qué hace Mailman</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Índice General</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node42.html">2 Referencia rápida de</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
